@font-face {
	font-family: 'Raleway';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayLight';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayLightItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-LightItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBold';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewaySemiBoldItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayBold';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'RalewayBoldItalic';
	src: url('https://v1.shindigprograms.com/fonts/Raleway-BoldItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Embassy';
	src: url('https://v1.shindigprograms.com/fonts/Embassy/EMBASSYN.TTF') format('truetype');
}
@font-face {
	font-family: 'Ottawa';
	src: url('https://v1.shindigprograms.com/fonts/Ottawa/OTTAWAN.TTF') format('truetype');
}
@font-face {
	font-family: 'OttawaBold';
	src: url('https://v1.shindigprograms.com/fonts/Ottawa/OTTAWAB.TTF') format('truetype');
}
@font-face {
	font-family: 'Americana';
	src: url('https://v1.shindigprograms.com/fonts/Americana/AMRCANAN.TTF') format('truetype');
}
@font-face {
	font-family: 'AmericanaBold';
	src: url('https://v1.shindigprograms.com/fonts/Americana/AMRCANAB.TTF') format('truetype');
}
@font-face {
	font-family: 'Rockwell';
	src: url('https://v1.shindigprograms.com/fonts/Rockwell/Rock.TTF') format('truetype');
}
@font-face {
	font-family: 'RockwellBold';
	src: url('https://v1.shindigprograms.com/fonts/Rockwell/Rockb.TTF') format('truetype');
}
@font-face {
	font-family: 'Kabel';
	src: url('https://v1.shindigprograms.com/fonts/Kabel/KABELN.TTF') format('truetype');
}
@font-face {
	font-family: 'KabelBold';
	src: url('https://v1.shindigprograms.com/fonts/Kabel/KABELU.TTF') format('truetype');
}
@font-face {
	font-family: 'Trajan';
	src: url('https://v1.shindigprograms.com/fonts/Trajan/TrajanPro-Regular.otf') format('opentype');
}
@font-face {
	font-family: 'TrajanBold';
	src: url('https://v1.shindigprograms.com/fonts/Trajan/TrajanPro-Bold.otf') format('opentype');
}
@font-face {
	font-family: 'Palatino';
	src: url('https://v1.shindigprograms.com/fonts/Palatino/pala.ttf') format('truetype');
}
@font-face {
	font-family: 'PalatinoBold';
	src: url('https://v1.shindigprograms.com/fonts/Palatino/palab.ttf') format('truetype');
}

.btnHomeScreen {
	display:inline-block;
	margin-top:0px;
	width:100px;
	height:100px;
	font-family:Raleway;
	font-size:14px;
	color:#ffffff;
	background-image:linear-gradient(#990000,#000000);
	cursor:pointer;
	border:1pt solid #ffffff;
	border-radius:30px;
}

.btnHomeScreenSolid {
	display:inline-block;
	margin-top:0px;
	width:100px;
	height:100px;
	font-family:Raleway;
	font-size:14px;
	color:#ffffff;
	background-color:#990000;
	cursor:pointer;
	border:1pt solid #ffffff;
	border-radius:30px;
}

.inputText {
	font-family:Raleway;
	font-size:16px;
	height:30px;
}

.btnSmallRed {
	display:inline-block;
	margin-top:5px;
	margin-left:0px;
	width:55px;
	height:28px;
	line-height:25px;
	border-radius:11px;
	border: none;
	background-color:#990000;
	font-family:Raleway;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	cursor:pointer;
}

.btnSmall {
	display:inline-block;
	margin-top:5px;
	margin-left:10px;
	padding:0px;
	width:80px;
	height:25px;
	line-height:23px;
	border-radius:13px;
	border: none;
	background-color:#000000;
	font-family:Raleway;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	cursor:pointer;
}

.btnSmallSelected {
	display:inline-block;
	margin-top:5px;
	margin-left:10px;
	padding:0px;
	width:80px;
	height:25px;
	line-height:23px;
	border-radius:13px;
	border: none;
	background-color:#990000;
	font-family:Raleway;
	text-align:center;
	font-size:13px;
	color:#ffffff;
}

.btnConnected {
	display:inline-block;
	margin-top:0px;
	margin-left:5px;
	padding:0px;
	width:120px;
	height:50px;
	line-height:13px;
	border-radius:10px;
	border: none;
	background-color:#990000;
	font-family:Raleway;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	cursor:pointer;
}

.btnStandard {
	display:inline-block;
	margin-top:20px;
	margin-left:0px;
	padding:0px;
	width:150px;
	height:40px;
	line-height:35px;
	border-radius:20px;
	border: none;
	background-color:#990000;
	font-family:Raleway;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	cursor:pointer;
}

.btnStandardSelected {
	display:inline-block;
	margin-top:20px;
	margin-left:0px;
	padding:0px;
	width:150px;
	height:40px;
	line-height:35px;
	border-radius:20px;
	border: none;
	background-color:#990000;
	font-family:Raleway;
	text-align:center;
	font-size:16px;
	color:#ffffff;
	cursor:pointer;
}

.btnStandardDisabled {
	display:inline-block;
	margin-top:20px;
	margin-left:0px;
	width:150px;
	height:35px;
	line-height:35px;
	border-radius:15px;
	border:none;
	background-color:#444444;
	font-family:Raleway;
	text-align:center;
	font-size:16px;
	color:#dddddd;
	cursor:default;
}

.btnEdit {
	display:inline-block;
	margin-left:10px;
	width:25px;
	height:25px;
	text-align:center;
	background-color:#990000;
	border-radius:5px;
	cursor:pointer;
}

.btnEditDisabled {
	display:inline-block;
	margin-left:10px;
	width:25px;
	height:25px;
	text-align:center;
	background-color:#444444;
	border-radius:5px;
}

.btnNormal { 
	font-family:Arial;
	font-size:13px;
	height:50px;
	width:180px; 
	background-color: #cccccc; 
}

.drivetext {  text-decoration: none; font-family: arial; font-weight: bold; color: #000000; font-size: 13px;}
a { text-decoration: none; color: #FF6262}

#divBackground { position:absolute }
#divLogos { position:absolute;height:45px;width:320px;vertical-align:middle;text-align:center; }
#divTitle { position:absolute;height:100px;width:320px;vertical-align:middle;text-align:center; }

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.BottomVenueNav {
	display:none;
}

.BottomNav {
	display:none;
}

.BottomDonate {
	display:none;
}

.BottomDeals {
	display:none;
}

.BottomTickets {
	display:none;
}

.BottomAccount {
	display:none;
}

.BottomShout {
	display:none;
}

progress {
  width: 100%;
  height: 20px;
  margin-top:15px;
}
progress::-webkit-progress-bar {
  background-color: #FFFF00;
}
progress::-webkit-progress-value {
  background-color: #990000;
}
progress::-moz-progress-bar {
  background-color: #990000;
}

.btnProgramSection {
	float:left;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:10px;
	width:160px;
	height:28px;
	line-height:28px;
	border:none;
	border-radius:15px;
	background-color:#990000;
	text-align:center;
	font-family:Raleway;
	font-size:15px;
	color:#ffffff;
	cursor:pointer
}

.btnProgramSectionGreen {
	float:left;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:10px;
	width:160px;
	height:28px;
	line-height:28px;
	border:none;
	border-radius:15px;
	background-color:#5E8A42;
	text-align:center;
	font-family:Raleway;
	font-size:15px;
	color:#ffffff;
	cursor:pointer
}

.btnProgramSectionTan {
	float:left;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:10px;
	width:160px;
	height:28px;
	line-height:28px;
	border:none;
	border-radius:15px;
	background-color:#997D53;
	text-align:center;
	font-family:Raleway;
	font-size:15px;
	color:#ffffff;
	cursor:pointer
}

.btnProgramSectionBlue {
	float:left;
	margin-right:10px;
	margin-top:3px;
	margin-bottom:10px;
	width:160px;
	height:28px;
	line-height:28px;
	border:none;
	border-radius:15px;
	background-color:#2272B3;
	text-align:center;
	font-family:Raleway;
	font-size:15px;
	color:#ffffff;
	cursor:pointer
}

.btnProgramRecog {
	float:left;
	margin-right:10px;
	margin-top:0px;
	margin-bottom:10px;
	width:160px;
	height:35px;
	line-height:1.1;
	border:none;
	background-color:#AC9F59;
	text-align:center;
	font-family:Raleway;
	font-size:15px;
	color:#000000;
	cursor:pointer
}

.subButtonTriangleDown {
	float:left;
	width:0;
	height:0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid #ffffff;
	margin-top:14px;
	margin-right:7px;
}

.subButtonTriangleUp {
	float:left;
	width:0;
	height:0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 15px solid #ffffff;
	margin-top:13px;
	margin-right:7px;
}
